Poll 2.0

Creating and modifying plugins.
Post Reply
davecjr
Regular
Posts: 167
Joined: Fri Oct 29, 2004 3:09 pm
Contact:

Poll 2.0

Post by davecjr » Tue May 24, 2005 9:39 pm

I'm using 9Alpha1 s9y and tried to install the poll 2.0 and see this error on my blog after installing:

Warning: Invalid argument supplied for foreach() in /hsphere/local/home/dcockrel/thecockrells.com/blog/plugins/serendipity_plugin_pollbox/common.inc.php on line 77

User avatar
garvinhicking
Core Developer
Posts: 30020
Joined: Tue Sep 16, 2003 9:45 pm
Location: Cologne, Germany
Contact:

Re: Poll 2.0

Post by garvinhicking » Wed May 25, 2005 4:04 pm

I've just fixed the error in that file, it only happens when you have not yet created any polls.

Regards,
Garvin
# Garvin Hicking (s9y Developer)
# Did I help you? Consider making me happy: http://wishes.garv.in/
# or use my PayPal account "paypal {at} supergarv (dot) de"
# My "other" hobby: http://flickr.garv.in/

Post Reply